Subject: Re: linux-next: manual merge of the wireless-drivers-next tree with the wireless-drivers tree

From: Luciano Coelho <[email-masked]>
Date: Thu, 12 Oct 2017 21:27:46 +0300

On Thu, 2017-10-12 at 19:21 +0100, Mark Brown wrote:
> On Thu, Oct 12, 2017 at 09:16:36PM +0300, Luciano Coelho wrote:
> 
> > This is weird... The previous conflict was the exact opposite of
> > this. 
> > 44fd09 came in from wireless-drivers and dd05f9 came from wireless-
> > drivers-next.  I don't understand why it is saying the opposite
> > here...
> 
> I may have confused the trees when I was pasting things in, the
> commits
> are filled in by hand.

Ah, okay.  But still, if the same patches conflicted twice, why wasn't
there only one occurrence with both conflicts at once?

--
Luca.